2018-12-18 22:58 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000203Branch 0.2.1-FINALBugpublic2016-11-23 10:08
Reporterpiter01 
Assigned ToQuix0r 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version0.2.1-FINAL 
Summary0000203: Kein Mail versand möglich
DescriptionHabe wieder einen Bug endeckt, ich kann als User keine Mails buchen, es kommt Folgende Fehlermeldung:

   1. template-functions.php:1181, debug_get_printable_backtrace(0)
   2. handler.php:54, debug_report_bug(3)
   3. what-order.php:474, __errorHandler(5)
   4. inc-functions.php:129, include(1)
   5. action-main.php:55, loadInclude(1)
   6. inc-functions.php:129, include(1)
   7. login.php:80, loadInclude(1)
   8. inc-functions.php:129, include(1)
   9. inc-functions.php:143, loadInclude(1)
  10. modules.php:137, loadIncludeOnce(1)

weiß zwar nicht ob einen zusamenhang gibt, aber als admin kann ich zwar Bonusmail Buchen, aber die werden nicht versand und die User müssen die Mails im Account manuell bestätigen (kein versand der Mails)
Additional InformationDebuglog ist angehängt.
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
+Relationships

-Notes

~0000504

Quix0r (administrator)

Dies sollte mit Revision 2198 gefixt sein.

~0000509

piter01 (reporter)

Bins nochmal, leider klappt leider nicht mit der aktuellen Version, bekomme folgende Fehlermeldung:

Fatal error: Call to undefined function isurlblaskenabled() in /kunden/241239_50226/mxchange/inc/modules/member/what-order.php on line 123

(finde in moment keine möglichkein die debuglog hochzuladen)

~0000510

piter01 (reporter)

Muß mich gerade Korrigieren, habe die debuglog hochgeladen bekommen, ist mit der endung -neu.

~0000511

Quix0r (administrator)

Revision 2215 ist raus und sollte es nun behoben haben. Dumme Tippfehler von mir. :(

~0000665

Quix0r (administrator)

Und zu damit.
+Notes

-Issue History
Date Modified Username Field Change
2010-11-06 17:47 piter01 New Issue
2010-11-06 17:47 piter01 File Added: debug.log
2010-11-06 19:07 Quix0r Assigned To => Quix0r
2010-11-06 19:07 Quix0r Status new => assigned
2010-11-06 19:07 Quix0r Product Version => 0.2.1-FINAL
2010-11-06 19:07 Quix0r Target Version => 0.2.1-FINAL
2010-11-06 19:13 Quix0r Note Added: 0000504
2010-11-06 19:13 Quix0r Status assigned => resolved
2010-11-06 19:13 Quix0r Fixed in Version => 0.2.1-FINAL
2010-11-06 19:13 Quix0r Resolution open => fixed
2010-11-08 14:54 piter01 Note Added: 0000509
2010-11-08 14:54 piter01 Status resolved => feedback
2010-11-08 14:54 piter01 Resolution fixed => reopened
2010-11-08 14:56 piter01 File Added: debug-neu.log
2010-11-08 14:57 piter01 Note Added: 0000510
2010-11-08 14:57 piter01 Status feedback => assigned
2010-11-08 17:47 Quix0r File Deleted: debug.log
2010-11-08 17:48 Quix0r Note Added: 0000511
2010-11-08 17:48 Quix0r Status assigned => resolved
2010-11-08 17:48 Quix0r Resolution reopened => fixed
2012-10-16 07:54 Quix0r File Deleted: debug-neu.log
2016-11-23 10:08 Quix0r Status resolved => closed
2016-11-23 10:08 Quix0r Note Added: 0000665
+Issue History